<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
if ( $senden && isVenueInDatabase($VenueName) )
  echo '<tr><td></td><td class="ERROR">'.$L_Venue_already_in_database.'</td></tr>';
if ( $senden && $VenueName=="" )
  echo '<tr><td></td><td class="ERROR">'.$L_ERROR_Venue_name_is_missing.'</td></tr>';
echo '<tr>
        <td>'.$L_VenueName.':</td>
        <td>
          <input onkeyup="check(this.form,'.$CharsVenueName.',\'VenueName\',\'FeldLaengeVenueName\');" type="text" id="VenueName" name="VenueName" maxlength="'.$CharsVenueName.'" value="'.$VenueName.'" />
        </td>
        <td>
          <input name="FeldLaengeVenueName" id="FeldLaengeVenueName" class="FormFieldLength" disabled="disabled" size="4" />
        </td>
      </tr>';
?>
